/*mianbxContenté¢åŒ…çº¿*/
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important; width: 1400px !important;text-indent: 2.5em;-webkit-transition: 0.1s all;transition: 0.1s all;background: url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916171147_562189188.png) no-repeat 7px 12px; position: relative;margin-bottom: 30px !important; margin-top: 30px !important;}
.mianbxContent:hover { background-position: 7px -35px;}
.mianbxContent a{font-size: 15px !important;}
.mianbxContent a:hover{color:#04c2fa ;}
.strong_title{display:none;}
.dgweb_pages_info{padding:10px 0!important;}



/*图片显示*/

.ny_protil:before{ background: #00b2ec!important;}
.nylist-photo img,.nylist-photo img,.dwtwo li .dw_pic img {height: auto !important;}
.ny_propic a img { transition: ease-in-out 0.25s all; width: 100%;  height: auto  !important;}
.ny_propic img{  height: auto !important;}
.ny_prolist {border: 1px solid #eee;}
.ny_prolist:hover img{ transform:scale(1.1);}
.ny_prolist a:after,.ny_prolist a:before{    border-bottom: none !important; border-left:none !important;     border-top: none !important;  border-right: none !important; }
.ny_prolist a:hover .ny_protil {  color: #00b2ec !important;}
.ny_propic a {  border: 1px solid #eee;}




/*新闻二级分类*/
.nswsfenlei_2019{ margin:0 auto; width:1400px; margin-bottom:30px; margin-top:40px; height:100px;}
.nswsfenlei_2019 li{ position:relative; width:32.85%; text-align:left; float:left; line-height:44px; transition: all .5s; text-decoration:none; background:#f5f5f5; text-transform:uppercase;}
.nswsfenlei_2019 li+li{margin-left:10px;}
.nswsfenlei_2019 li a:after{ position:absolute; top:43px; right:40px; display:inline-block; content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210328_1485985709.png) no-repeat;}
.nswsfenlei_2019 li:hover a:after,.curNewsType_2019 a:after{ content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210353_1069434798.png) no-repeat !important;}
.nswsfenlei_2019 li a{ display:block; padding:20px 0 36px 22px; font-size:24px; color:#222; text-decoration:none;}
.nswsfenlei_2019 li a:hover{ color:#fff; font-weight:bold;}
.nswsfenlei_2019 li a:before,.curNewsType_2019 a:before{ position:absolute; top:48px; color:#888; font-size:15px; font-family:Arial;}
.nswsfenlei_2019 li:nth-child(1) a:before{ content:'Company dynamics';}
.nswsfenlei_2019 li:nth-child(2) a:before{ content:'Industry information';}
.nswsfenlei_2019 li:nth-child(3) a:before{ content:'Common problem';}
.nswsfenlei_2019 li:hover,.curNewsType_2019{background-color:#00b2ec !important;}
.nswsfenlei_2019 li:hover a:before,.curNewsType_2019 a:before{ color:#fff !important; font-weight:normal;}
.curNewsType_2019 a{ color:#fff !important; font-weight:bold;}



/*新闻自定义*/
.nyxqnewsfanhui{ left:-1140px !important;}
.nyxqnews_left{ width:1050px !important; margin-left:18px;}
.nyxqnews_righttit strong,.newstemptwo li:hover .news_a a{ color:#00b2ec !important;}
.nyxqnews_righttit:before{ background:#00b2ec !important;}
.nyxqnews_leftpage{ width:1040px !important;}
.nyxqnewsbg{ background:none !important;}

.nyxqnews{ width:1400px !important;}
.nynews-list:hover .nynews-more {
    background: #00b2ec !important;
    transform: translateX(6px);
    -webkit-transform: translateX(6px);}

.nynewslist+.nynewslist {border-top: 1px solid #eee;}
.nynewslist_r {width: 76% !important;}
.nywenzhang,.nyxqnews_left{background: #f5f5f5 !important;}

.nynewslist:hover {  border: 3px solid #00b2ec !important;}
.nynewslist:hover .nynewslist_time { background: url(//cdn.dg.114my.cn/img/2020/20191130164134_1437952521.png) center 28px no-repeat #00b2ec !important;}
.nynews-list:hover .nynews-title{color:#00b2ec !important;}
.nynews-list:hover .nynews-more{background: #00b2ec !important; transform: translateX(6px); -webkit-transform: translateX(6px);}




/*留言样式*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;width: 1398px !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;width: 1398px !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1277px !important; float: left !important; text-align: left !important; padding: 10px 0 !important;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1170px !Important;}




/*上一页下一页样式*/
.page_total,.pages_box a,.page_jump{ display:inline-block; height:36px; font-size:13px; line-height:36px; background:#eee; border:1px solid #eee; vertical-align:middle; padding:0 14px; cursor:pointer;}
.pages_box a{ color:#666; margin-left:10px; text-decoration:none;}
.pages_box a.page_curr,.pages_box a:hover{ color:#fff; font-size:13px; background:#00b1ea;}
.page_jump{ margin-left:10px;}
.back_column{ width:1100px !important; clear:both;}




/*产品分类*/
.pro_all_class{width:1400px !important; height:auto !important;margin:0 auto !important; padding-top:8px; overflow:hidden; font-size:0px; line-height:0px; border-bottom:none !important;     margin-bottom: 20px !important;}
.pro_all_class a{ float: left; display:inline-block; width: calc((100% - 30px) / 3); height:60px; overflow:hidden; text-align:center; margin:5px !important; font-size:18px; color:#333; background:#f5f5f5; white-space: nowrap; text-overflow: ellipsis; line-height:60px; text-decoration:blink; transition: all 0.3s linear;margin-bottom: 20px;}
.pro_all_class a:hover{transition: all 0.3s linear; background:#00b2ec ;color:#fff;}
.pro_all_class strong{background:#00b2ec ;color:#fff; display:block; font-weight:normal;}
.pro_all_class{ border:none !important; width:100% !important; }
.pro_all_class a:nth-child(1){ display:none;}






/*产品二维码*/
.ewm{float:left;}
.pro_show_ewm>div{display:inline-block;vertical-align:top;}
.pro_ewm_left{height:167px;border: 1px solid #e9e9e9;position:relative;}
.pro_ewm_left .ewm img{width: 135px;;}
.pro_ewm_left .ewm p{text-align:center;color:#444;font-size:15px;     background: #fff;}
.ny_zx {  width: 140px;  height: 50px; background: #00b2ec;   line-height: 50px;   text-align: center;margin-left: 20px; }
.ny_zx a i { font-size: 25px;     padding-right: 5px;     } 
.ny_zx a {  font-size: 18px;  color: #fff;}
.ny_zx a:hover {color: #fff;     text-decoration: underline;}
.propic_show_con_box {position: relative;}
.pro_show_ewm {position: absolute;  top: 150px;}
.pro_detail_cppp {    display: none;}

.ny_tel { font-size: 26px;   line-height: 50px; padding-left: 30px;     font-weight: bold;}
.ny_tel span {font-size: 18px;color: #666;     font-weight: normal;   }
.ny_tel i {
    font-size: 26px;
    position: absolute;
    top: 6px;
    left: 0; font-weight: normal; ;}


/*内页幻灯片轮播图*/
#copy {text-align: justify !important;width: 100% !important;margin-top:35px !important;}
#webdh{width: 100% !important;overflow:visible !important; height:auto !important;}
.banner-box,.banner-box .bd li{height:450px !important;}
.banner-btn{top:0px !important;}
.banner-btn a{top:240px !important;}
.banner-box .hd {position: absolute; top: 500px; width: 100%; display: block; left: -1px;}
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:10px; border-radius :20px; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#eb601d; width: 32px; }

/*nybanner*/
#banner_con{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916195611_249822649.jpg) center; overflow:hidden;position: relative;}
#banner_ly{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916195636_465549363.jpg) center; overflow:hidden;position: relative;}
#banner_news{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916200444_718551758.jpg) center; overflow:hidden;position: relative;}
#banner_jj{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916200407_1779541353.jpg) center; overflow:hidden;position: relative;}
#banner_case{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916200544_1079541146.jpg) center; overflow:hidden;position: relative;}
#banner_zs{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916201026_697677734.jpg) center; overflow:hidden;position: relative;}
#banner_sl{ width:100%; height:450px ; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230916/20230916201545_612601502.jpg) center; overflow:hidden;position: relative;}



/*banner文字*/
.banner_tit{ display: block;height: 450px;padding-top: 180px; width: 1400px;margin: 0 auto; text-align: center; position: relative;}
.banner_tit h3 { color: #ffffff;font-size: 42px; display: block;line-height: 48px;letter-spacing: 2px;font-weight: normal; margin-bottom: 10px;    letter-spacing: 8px;}
.banner_tit h6 {color: #ffffff;width: 100%; line-height: 35px;color: #fff;font-size: 16px; font-weight:100;}
.hor{color: #ffffff;background: linear-gradient(120deg,#009b4d 10%,#009b4d 10 80%);height: 40px; line-height: 40px ; text-align: center; border-radius: 10px; font-size: 20px; margin-top: 23px;    font-weight: normal;  letter-spacing: 3px;}

.banner_yy:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
}




/*相关产品*/
.pro_detail_box{border: 0 !important;}
.pro_detail_rel_hd{border-bottom: 0 !important;padding-top: 14px !important;padding-bottom: 14px !important; background: #00b2ec;}
.pro_detail_rel_hd strong{font-size: 20px;margin-left: 20px;color: #FFF;}
.pro_detail_rel_item>div{margin-right: 21px;margin-top:10px;padding:0 !important;overflow: hidden;width: 31.37% !important; background: #f5f3f3;     border: 1px solid #eee;}
.pro_detail_rel_item>div:nth-child(4n){margin-right: 0 !important;}
.pro_detail_rel_item>div a{display: block;  line-height: 46px; overflow: hidden;     font-size: 15px;}
.pro_detail_rel_item>div a img{width:100% !important;height:auto !important; transition: 0.7s ease all;     border: none !important;}
.pro_detail_rel_item>div:hover img{transform: scale(1.1);}
.pro_detail_rel_item>div br{ display: none !important;}



/*详情页*/
.details{width:96%; margin:0 auto; font-size:16px; line-height:26px; color:#333;     margin-top: 30px;}
.details img{display:block; max-width:100%; margin:0 auto;}
.details .retract{padding:2.5%;}
.details .topic{padding:0 0 0 2.5%; font-size:24px; line-height:55px; color:#fff; font-weight:bold; box-sizing:border-box; background:linear-gradient(65deg, #00b2ec 18%, #f5f5f5 18%);}
.details .text{text-indent:2em;}
.details .list p+p{margin-top:1%;}
.details .grid table{width:100% !important; border-left:1px solid #ccc; border-top:1px solid #ccc;}
.details .grid table td{border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:0.5% 1%;}



/*新闻样式*/
.in_new{ line-height:30px; width:98%; margin:0 auto;}
.in_new p{text-indent:2em; line-height:30px; font-size: 14px;}


/*内页左边分类*/
.nylist{ width:270px;     margin-top: 30px;} 
.nylist_1{height: 100px; background: url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210432_789416468.jpg) no-repeat; color: #fff; font-size: 30px;  text-align: left; padding-left: 40px; line-height: 29px;}
.nylist_1 b { padding: 22px 0 3px 0; display: inherit; font-weight: normal;}
.nylist_1 em {display: block; font-size: 14px;  text-transform: uppercase; color: #ace5ff;}

.nylist_2{transition: 0.3s all ease;}
.nylist_2 .prolist2021 li{display: block; width: 100%;}

.nylist_2 .prolist2021 li a.prolist2021_one { background: #e4e4e4 url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210450_636343227.png) no-repeat  16px 17px;  height: 64px; width: 270px; display: block; line-height: 64px; padding-left: 60px;  transition: all .4s ease;  position: relative;  font-size: 16px; color: #222;  z-index: 333; font-weight: bold; }
.nylist_2 .prolist2021 li a:hover.prolist2021_one {  background: #04c2fa url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210509_1208812386.png) no-repeat 16px 17px; color: #fff  !important;     transition: all .5s ease;}
.nylist_2 .prolist2021 li dl dt {line-height: 60px;  padding-left: 36px;     border-bottom: 1px solid #efeded; background: #fbfbfb url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210528_1215513808.png) no-repeat 5px 16px; }
.nylist_2 .prolist2021 li dl dt a {font-size: 15px;}
.nylist_2 .prolist2021 li dl dt a:hover {  text-decoration: underline;}
.nylist_tel{height:110px; padding-top:24px; font-size:16px; line-height:16px; color:#fff; text-align:center; background:#04c2fa;}
.nylist_tel p{margin-top:11px; padding:6px 0 0 25px; font-family:neutraface2; font-size:26px; line-height:23px; background:url(https://memberpic.114my.com.cn/yhdq888/uploadfile/image/20230922/20230922210539_1638869227.png) 20px center no-repeat;}
.nylist_tel p:nth-child(2){    text-align: left;
    font-size: 20px;
    padding-left: 60px;}